%TF.GenerationSoftware,KiCad,Pcbnew,8.0.1*%
%TF.CreationDate,2024-12-05T21:31:00+02:00*%
%TF.ProjectId,transparent_heater,7472616e-7370-4617-9265-6e745f686561,rev?*%
%TF.SameCoordinates,Original*%
%TF.FileFunction,Profile,NP*%
%FSLAX46Y46*%
G04 Gerber Fmt 4.6, Leading zero omitted, Abs format (unit mm)*
G04 Created by KiCad (PCBNEW 8.0.1) date 2024-12-05 21:31:00*
%MOMM*%
%LPD*%
G01*
G04 APERTURE LIST*
%TA.AperFunction,Profile*%
%ADD10C,0.100000*%
%TD*%
G04 APERTURE END LIST*
D10*
X147950000Y-103850000D02*
X185100000Y-103850000D01*
X185100000Y-73400000D02*
X185100000Y-103850000D01*
X147950000Y-73400000D02*
X147950000Y-103850000D01*
X147950000Y-73400000D02*
X185100000Y-73400000D01*
M02*
